<?xml version='1.0'?>

<reference anchor='RFC3507'>

<front>
<title>Internet Content Adaptation Protocol (ICAP)</title>
<author initials='J.' surname='Elson' fullname='J. Elson'>
<organization /></author>
<author initials='A.' surname='Cerpa' fullname='A. Cerpa'>
<organization /></author>
<date month='April' year='2003' /></front>

<seriesInfo name='RFC' value='3507' />
<format type='TXT' octets='98772' target='ftp://ftp.isi.edu/in-notes/rfc3507.txt' />
</reference>
